## arc-icon-theme 20161122-1-1regolith

=== debian/changelog ===
arc-icon-theme (20161122-1-1regolith-mantic) mantic; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 19 Oct 2023 03:37:46 +0000

arc-icon-theme (20161122-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Initial release from https://github.com/horst3180/arc-icon-theme

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 19 Dec 2021 11:00:56 -0800
