## arc-icon-theme 20251012-1-1regolith

=== debian/changelog ===
arc-icon-theme (20251012-1-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 14:57:26 +0000

arc-icon-theme (20251012-1) bionic; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 12 Oct 2025 14:55:58 +0000
