=== debian/control ===
Source: arc-icon-theme
Section: x11
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.2
Homepage: https://github.com/horst3180/arc-icon-theme

Package: arc-icon-theme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, moka-icon-theme
Description: Arc Icon Theme
 A nice flat icon theme, depends on moka-icon-theme.
